/**********************************  * CART***********************************/
.cartTopWrapper, .cartWrapper{
 display: block;
 width: 100%;
 padding-left: 20px;
 padding-right: 20px;}

.cartTop, .cartContainer{
 display: block;
 width: 100%;
 padding-top: 30px;
 padding-bottom: 30px;
 max-width: 1159px;
 margin: 0 auto;}

.cartContainer h1{
padding-bottom:20px;
}

.cartTop .input-group .input-group-append {
 color: #fff;position:relative;
 line-height: 30px;text-decoration:none;}

.cartTop .input-group .input-group-append {
 font-size:1.20em;
 padding: 6px 10px;
 font-weight: 400;
 line-height: 1;
 color: #fff;
 text-align: center;
 background-color: #00a19c;
 border-radius: 0px;margin-right:5px;}

.cartTop .input-group a.input-group-append:hover{
 opacity:.8;}

.cartTop .input-group a.input-group-append {
 opacity:.95;padding-right:40px;}


.cartTop .input-group a.input-group-append:after {
	font-family: 'FontAwesome';
	content: '\f00c';
	font-weight:900;
	position:absolute;
	right:10px;}

.cartTop .input-group .input-group-append.active {
 color: #555;
 background:#e7f6f5;
 border-color:#00a19c;}


.cartTop .input-group .input-group-append.inpath {
 color: #fff;}

.cartContainer .navbar {
 margin-top: 40px;}

.cartContainer .navbar .btn {
 float: right;}

.cartContainer .navbar>.btn:last-child {
 float: left;}

@media (max-width: 991px) {
 .cartTop .input-group {
  display: block;
  overflow: hidden;}
	
 .cartTop .input-group .input-group-addon {
  float: left;
  width: 50%;
  line-height: 20px;
  border-radius: 0;}
}

div.order-cart-empty{
 display:block;
 text-align:center;
padding:20px;}

div.order-cart-empty h1{
 display:block;
 padding-bottom:30px;}
d
iv.order-cart-empty p{
 display:block;
 width:100%;}

div.order-cart-empty p a{
 text-decoration:none;}


/**********************************  * CART STEP 1***********************************/
div.orderlines .orderline{
padding-top:10px;!important
padding-bottom:10px;!important}

span.orderLine-name{
 display:block;
 width:100%; 
 padding-bottom:10px;}

span.orderLine-price{
 font-size:1.2em;
 display:block;
 width:100%;
 padding-bottom:10px;}

span.orderLine-quantity p{
 display:block;
 width:100%;
 padding-bottom:10px;}

span.orderline-total-text{
 display: block;
 width: 100%;
 padding-bottom: 10px;}

span.orderline-total-price{
 font-size: 1.2em;
 display: block;
 width: 100%;
 padding-bottom: 10px;}


.cartContainer .orderContent .row .col {
 padding: 10px 15px;}

.cartContainer .orderContent .row.orderline {
 border-bottom: 1px solid #cccccc;}

.cartContainer .orderContent .row.orderline:first-child {
 border-top: 1px solid #cccccc;}

.cartContainer.content .orderContent .row.orderline .col.quantity, .orderLine-quantity {
 padding: 3px 15px;}

.cartContainer.content .orderContent .row.orderline .col.quantity input[type=text], orderLine-quantity input[type=text]{
 width: 54px;
 text-align: center;}

.cartContainer.content .orderContent .row.orderline .col.quantity .btn, .orderLine-quantity .btn {
 margin:3px 3px;
	padding:0;
}
.cartContainer.content .orderContent .row.orderline .col.quantity .btn i, .orderLine-quantity .btn i {
 font-size:2.4em;
	color:#ddd;margin-left:10px;
	
}
.cartContainer.content .orderContent .row.orderline .input-group {
 white-space: nowrap;}

.cartContainer.content .orderContent .row.orderline .input-group input.form-control {
 width: 54px;}

@media (max-width: 767px) {
 .cartContainer .orderContent .row {
  padding: 10px 0;}
	
 .cartContainer .orderContent .row .col {
  padding: 0px 15px;}
	
 .cartContainer .orderContent .row.orderline .col {
  text-align: left;
  overflow: hidden;}
	
 .cartContainer .orderContent .row.orderline .col .xs-right {
  float: right;}
	
 .cartContainer .orderContent .row.orderline .col .xs-left {
  float: left;}
	
 .cartContainer.content .orderContent .row.orderline .col.quantity>span, .orderLine-quantity>span {
  float: left;
  line-height: 34px;
  margin-right: 5px;}
}

/**********************************  * SPECIAL INPUT GROUPS WITH FORMS***********************************/

.input-group form {
 display: inline-block;}

.input-group form .form-control,
.input-group form .btn {
 float: none;
 border-left: 0;
 vertical-align: top;}

.input-group form:first-child .btn,
.input-group form:first-child .form-control {

 border-left: 1px solid #ccc;
padding:none;
margin:none;}

.input-group form:last-child .btn,
.input-group form:last-child .form-control {
 border-top-left-radius: 0;
 border-bottom-left-radius: 0;}

.input-group form:not(:first-child):not(:last-child) .btn,
.input-group form:not(:first-child):not(:last-child) .form-control {
 border-radius: 0;}

/**********************************  * FRONTPAGE***********************************/

.carousel {
 margin-bottom: 50px;}

/**********************************  * FOOTER***********************************/

footer p {
 text-align: center;}

footer a,
footer span {
 display: inline-block;
 padding: 0 3px;
 white-space: nowrap;}

/**********************************  * MINICART***********************************/

#minicart {
 display:inline-block;}

#minicart a {
 margin-top: 0px;
 margin-left: 10px;}

#minicart.loading {
 opacity: .45;}

@media (max-width: 767px) {
 #minicart {
  float: none!important;
  line-height: 25px;}
	
  #minicart>span {
   display: block;}
}

/**********************************  * PRODUCT***********************************/

.productView form.loading input[type=submit] {
 pointer-events: none;
 cursor: not-allowed;
 filter: alpha(opacity=65);
 -webkit-box-shadow: none;
 box-shadow: none;
 opacity: .65;}

.productView form .page-header {
 margin-top: 0px;}

/**********************************  * DEMOSITE SPECIFIC***********************************/

.backoffice-link a {
 display: block;
 margin: 0;
 text-align: center;
 padding: 20px 0;}

/****** MINI CART *****/
.mini-cart {
 text-decoration:none;
 color: #00a19c;}

.mini-cart:hover {
 text-decoration:none;
 color: #00a19c;}

.badge {
 background-color: white;
 border-radius: 10px;
 color: #00a19c;
 display: inline-block;
 font-size: 12px;
 line-height: 1;
 padding: 3px 7px;
 text-align: center;
 vertical-align: middle;
 white-space: nowrap;}

.shopping-cart {
 display:none;
 position: absolute;
 top: 100%;
 right: 0;
 z-index: 1000;
 float: left;
 width: 100%;
 max-width: 360px;
 padding: 3px 5px;
 margin: 2px 0 0;
 font-size: 14px;
 text-align: left;
 list-style: none;
 background-color: #fcfcfc;
 -webkit-background-clip: padding-box;
 background-clip: padding-box;
 border-radius: 4px;
 -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
 box-shadow: 0 6px 12px rgba(0,0,0,.175);}
  
.shopping-cart-header {
 border-bottom: 1px solid #E8E8E8;
 padding-bottom: 15px;
 padding-top:20px;}

.shopping-cart-total {
 float: right;}
  
 .shopping-cart-items {
  padding-top: 20px;}

.shopping-cart-items li {
 margin-bottom: 18px;}

div.cartImage {display:block;width:100%;text-align:center;}
div.cartImage img{display:block;width:100%;max-width:240px;margin:0 auto;}

.shopping-cart-items img {
 float: left;
 margin-right: 12px;}
    
.shopping-cart-items .item-name {
 display: block;
 padding-top: 10px;
 font-size: 16px;}
    
.shopping-cart-items .item-price {
 color: ;
 margin-right: 8px;}
    
.shopping-cart-items .item-quantity {
 color: ;}
  
.shopping-cart-items img{
 display:inline-block;
 max-width:90px;
 border:1px solid #f4f4f4;
 border-radius:4px;}  

.shopping-cart:after {
 bottom: 100%;
 left: 89%;
 border: solid transparent;
 content: " ";
 height: 0;
 width: 0;
 position: absolute;
 pointer-events: none;
 border-bottom-color: #fcfcfc;
 border-width: 8px;
 margin-left: -8px;}

.cart-icon {
 color: #515783;
 font-size: 24px;
 margin-right: 7px;
 float: left;}

.mini-cart i.fa-caret-down{
  
}

.mini-cart:hover i.fa-caret-down{
 opacity:.8;}

a.mini-cart-button {
 color:white;
 background:#00a19c;
 text-align: center;
 padding: 12px;
 text-decoration: none;
 display: block;
 border-radius: 3px;
 font-size: 16px;
 margin: 25px 0 15px 0;}

a.mini-cart-button:hover{
 opacity:.8;
 text-decoration:none;  }

.clearfix:after {
 content: "";
 display: table;
 clear: both;}

/* Mobile Mini Cart */

a.mobile-mini-cart{
 width:100%;
 text-align:center;}

a.mobile-mini-cart.loading{
 opacity:.8;}
	
a.mobile-mini-cart span.gotoCheckout{
 display:inline-block;
 background:white;
 color:#000;
 width:100%;
 padding:5px 10px;
 margin-top:5px;
 border-radius:3px;}

/* mobile icon cart */

span.icon-mini-wrap{
 display:inline-block;}

span.icon-mini-wrap.loading{
 opacity:.8;}

a.icon-mini-cart{
 display:inline-block;
 float:none;
 margin:0 auto;
 text-decoration:none;
 background:#76777c;
 color:#fff;
 padding:5px;
 border-radius:4px; margin-right:10px;}

a.icon-mini-cart:hover{
 text-decoration:none;}

a.icon-mini-cart span.icon-mini-quant{
 display:inline-block;
 font-size:.95em;
 padding:0;
 margin:0;}

a.icon-mini-cart span.icon-mini-total{
 display:inline-block;
 font-size:.95em;
 padding:0;
 margin:0;}

a.icon-mini-cart span.icon-mini-go{
}

a.icon-mini-cart span.icon-mini-go i.fa-shopping-cart{ 
 display:inline-block;}

a.icon-mini-cart:hover span.icon-mini-go i.fa-arrow-circle-right{
 display:inline-block;
 color: #f2eadf;}

@media (min-width: 992px){
a.icon-mini-cart{
 display: none;}}

@media (max-width: 576px) {
 span.icon-mini-wrap{
  display:block;
  width:100%;
  text-align:center;}
 
 a.icon-mini-cart{
  margin:0;
  margin-bottom:10px;}
}

div.mini-cart-inputs{
 padding-top:5px;}

div.mini-cart-inputs form{
 display:inline-block;}

div.mini-cart-inputs form button.btn-default{
 display:block;
 margin:2px;
 padding:0;}

div.mini-cart-inputs form button.btn-default i.fa{
 color:#ddd;
 font-size:2.4em;}
